Subject: Re: Symbolic links for spell for Pine/Pico

From: Jeffrey Goldberg <[email-masked]>
Date: Mon, 5 Aug 1996 17:51:09 +0100

On 4 Aug 1996, Ed Paolo wrote:

> 	How can I go about doing a symbolic link from /usr/bin/spell to
> /usr/contrib/bin/spell ? My Unix system has Spell under a different dir
> then the one Pico normally has it for. And the only way I can get it to work 
> is to do a symbolic link of the two. But I am not that versed in Unix to 
> do it.

In the .pinerc file there is an option "speller" which you can
set to anything.  Now what I would like is alternative spellers
so that I can run either "ispell" or "ispell -d american" depending
on where the message is going.

-j
--
Jeffrey Goldberg                +44 (0)1234 750 111 x 2826
 Cranfield Computer Centre      FAX         751 814
 [email-masked]     http://WWW.Cranfield.ac.uk/public/cc/cc047/
"I am much fonder of my critics than I am of my fans."  --Thomas Kuhn (d 1996)